.container {
  max-width: 42rem;
}
.schedule .schedule__div {
  gap: 1rem;
}
.schedule .schedule__div .schedule__div__mobileImage {
  display: none;
}
.schedule .schedule__div .schedule__div__image {
  display: block;
}
.info .info__text .info__text__title {
  font-size: 4.375rem;
}
/* Audio part */
.image-banner img {
  height: 54rem;
}

/* Languages */
.languages-list .lang-item .lang-img {
  width: 2.5rem;
  height: 2.5rem;
}
.languages-list .lang-name {
  font-size: 1.1rem;
}
.languages-list {
  padding: 0.3rem;
}
